Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - w -

- Weight : PROTOTYPE
- weights : CHUNKS_RECORD
- whole_word_rej_count : ROW_RES
- wid_ : tesseract::Bmp8
- wid_0 : tesseract::PairSizeInfo
- wid_1 : tesseract::PairSizeInfo
- width : EVALUATION_RECORD
- Width : INT_FX_RESULT_STRUCT
- widthn : seam_record
- widthp : seam_record
- widths : WIDTH_RECORD
- window : SVEvent
- word : tesseract::DocQualCallbacks , WERD_RES
- word_ : tesseract::PageIterator
- word_count : tesseract::TesseractStats
- word_length_ : tesseract::PageIterator
- word_list_enabled_ : tesseract::LangModel
- word_res : CHUNKS_RECORD
- word_res_list : ROW_RES
- word_to_debug : tesseract::Dict
- word_to_debug_lengths : tesseract::Dict
- word_unigrams_wgt_ : tesseract::TuningParams
- wordrec_debug_blamer : tesseract::Wordrec
- wordrec_debug_level : tesseract::Wordrec
- wordrec_enable_assoc : tesseract::Wordrec
- wordrec_no_block : tesseract::Wordrec
- wordrec_num_seg_states : tesseract::Wordrec
- wordrec_run_blamer : tesseract::Wordrec
- wordrec_worst_state : tesseract::Wordrec
- worst_cost : tesseract::CharBigramTable
- write_results_empty_block : tesseract::TesseractStats
- wrong_ngram : tesseract::AmbigSpec
- wrong_ngram_size : tesseract::AmbigSpec
- wts_cnt_ : tesseract::NeuralNet
- wts_vec_ : tesseract::NeuralNet